
EclaireXL - Bug #39

Internal turbo freezer crashes on v9

06/03/2017 09:58 PM - foft

Status: Closed Start date: 06/03/2017

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:    

Description

Pressing delete to activate internal turbo freezer crashes the core

Related issues:

Related to Bug #34: Problem booting with Core 9 Closed 06/03/2017

Related to Bug #38: Numen crashes on v9 Closed 06/03/2017

History

#1 - 06/03/2017 09:58 PM - foft

- Related to Bug #34: Problem booting with Core 9 added

#2 - 06/03/2017 09:59 PM - foft

- Related to Bug #38: Numen crashes on v9 added

#3 - 06/05/2017 10:43 PM - ndary

(I managed to flash CORE 9 (.SOF) file and the compute rebooted,

and pressing DEL take me to the Freezer software, it does not crash the core on my machine

Nir)

#4 - 06/05/2017 10:49 PM - ndary

(sorry i confirm that turbo freezer does crash on v9, not in the turbo freezer menu, but after you exist TB Freezer to load a software)

This report is from v8. The freezer is solid on mine in v8 so I suspect its related to Nir's v9 issues. Seemingly some memory instability.

#5 - 06/07/2017 10:07 PM - foft

Fixed in v10 (being built)

Issue was down to interaction between pbi takeover when freezer has disabled atari. e.g. read from d720 would not reach freezer since its a pbi read.

#6 - 06/07/2017 10:08 PM - foft

- Status changed from New to Closed
